Ticket #42460

spaceship_init() function header claims that capital-capture unimplemented

Open Date: 2021-06-02 20:46 Last Update: 2021-07-01 15:03

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

spaceship_init() function header is outdated. It hints that capital-capture is still unimplemented.

Ticket History (3/5 Histories)

2021-06-02 20:46 Updated by: cazfi
  • New Ticket "spaceship_init() function header claims that capital-capture unimplemented" created
2021-06-08 01:42 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-07-01 15:03 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login